# -*- coding: utf-8 -*-
##############################################################################
#
#    Copyright (C) 2015  ADHOC SA  (http://www.adhoc.com.ar)
#    All Rights Reserved.
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################
{
    'name': 'Fields Security',
    'version': '8.0.0.2.0',
    'description': """
Fields Security
===============
Oculta ciertos campos no utilizados en el sistema
""",
    'category': 'Sales Management',
    'author': 'Eiru Software - Rodney Enciso Arias',
    'website': 'http://www.eiru.com.py/',
    'license': 'AGPL-3',
    'depends': [
        'sale','base','account','purchase','product','stock'
    ],
    'data': [
        'security/security.xml',
        'views/templates.xml',
        'views/product_template.xml',
        'views/product_product.xml',
        'views/res_partner.xml',
        'views/sale_order.xml',
        'views/purchase_order.xml',
        'views/account_bank_statement.xml',
        'views/account_invoice.xml',
    ],
    'demo_xml': [],
    'test': [],
    'installable': True,
}
# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
